<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='Marcheaza postare '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-postari-raportate">'.img('administrare.png',1).'Postări raportate</a>';
require'f_sus.php';
if(($pinfo[4]==1?false:$conn->query('UPDATE`forum_postari`SET`raportat`="1"WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="a marcat ca rezolvata postarea '.$pid.',[br/]Cu textul: [b]'.$pinfo[3].'[/b],[br/]Raportata de",`la`="'.$pinfo[4].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Postăre marcata ca și rezolvata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta postare a fost marcata ca și rezolvata de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($pinfo[4],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[4].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a raportat-o').'<strong> - </strong>'.profil($pinfo[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce a postat-o').'<strong> - </strong><a href="/forum/topic/'.$pinfo[2].'-'.seo($tinfo[3]).'">Topicul în care a postat-o</a>'.$div[0];
require'f_jos.php';